@echo off
set TOOLSERVER=P30883

set XCOPY_OPTIONS=

FOR /F "tokens=2" %%i in ('VER') do set MYWINVER=%%i 

if not "%MYWINVER%" == "NT " set XCOPY_OPTIONS=/y

xcopy \\%TOOLSERVER%\DevTool\bin %TOOL%\bin /v /c /d /e /r %XCOPY_OPTIONS%

if not "%1" == "-nostop_vmakserv" net stop vmakserv
xcopy \\%TOOLSERVER%\DevTool\pgm\vmakserv.exe %TOOL%\pgm /v /c /d /e /r %XCOPY_OPTIONS%
if not "%1" == "-nostop_vmakserv"  net start vmakserv
xcopy \\%TOOLSERVER%\DevTool\pgm %TOOL%\pgm /v /c /d /e /r %XCOPY_OPTIONS%
xcopy \\%TOOLSERVER%\DevTool\incl %TOOL%\incl /v /c /d /e /r %XCOPY_OPTIONS%
xcopy \\%TOOLSERVER%\DevTool\java %TOOL%\java /v /c /d /e /r %XCOPY_OPTIONS%
xcopy \\%TOOLSERVER%\DevTool\lib %TOOL%\lib /v /c /d /e /r %XCOPY_OPTIONS%
xcopy \\%TOOLSERVER%\DevTool\Posix %TOOL%\Posix /v /c /d /e /r %XCOPY_OPTIONS%
xcopy \\%TOOLSERVER%\DevTool\PTS %TOOL%\PTS /v /c /d /e /r %XCOPY_OPTIONS%
xcopy \\%TOOLSERVER%\DevTool\profiles %TOOL%\profiles /v /c /d /e /r %XCOPY_OPTIONS%
xcopy \\%TOOLSERVER%\DevTool\ant %TOOL%\ant /v /c /d /e /r %XCOPY_OPTIONS%
